Skip to main content
GET
Get an actor mapping

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

actorId
string
required

The actor identifier. Actor ID

Response

Successfully retrieved actor mapping

actorId
string
required

Opaque actor identifier the PII mapping is keyed on

Example:

"user:550e8400-e29b-41d4-a716-446655440000"

createdAt
string
required

Timestamp when the mapping was created, in RFC 3339 format (UTC)

Example:

"2026-01-15T10:30:00Z"

updatedAt
string
required

Timestamp when the mapping was last updated, in RFC 3339 format (UTC)

Example:

"2026-01-15T10:30:00Z"

displayName
string

Human-readable display name for the actor; absent when not set or after pseudonymization

Example:

"John Doe"

email
string

Email address of the actor; absent when not set or after pseudonymization

Example:

"john.doe@example.com"